Subject: Re: bug#37189: 25.4.1: vc-hg-ignore implementation is missing

From: Richard Stallman <[email-masked]>
Date: Thu, 13 Feb 2020 18:43:34 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

It is a shame, and a loss for the GNU Project, when people who want to
contribute have difficulty communicating.  Would the two of you like
to try to reset your relationship, and start the conversation again?

You could look at https://gnu.org/philosophy/kind-communication.html
to help get off to a smoother start this time.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)